Bug 91653 - French translation for "Change image" is wrong - but the source string could be clearer
Summary: French translation for "Change image" is wrong - but the source string could ...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.4.3.2 release
Hardware: Other All
: low trivial
Assignee: Adolfo Jayme
URL:
Whiteboard: target:5.1.0 target:5.0.0.0.beta2
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-26 22:11 UTC by Jean-François Fortin Tam
Modified: 2016-10-25 19:24 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-François Fortin Tam 2015-05-26 22:11:10 UTC
If you right-click an image in Writer in French, the menu contains the option "Modifier l'image...", which is an inaccurate translation of "Change image..." in this context. Someone looking to replace the image will never figure out that this is what it means. The correct translation would be "Remplacer l'image".

However, the English version would benefit from the use of a clearer term (to avoid situations like these in the first place), so I would propose that you change the string to "Replace image..." — that's what DTP software like Scribus calls it too, IIRC.
Comment 1 Commit Notification 2015-05-28 22:52:34 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ef2e135cfb8f107a154aaab9b54f2dfca0edf6a0

tdf#91653 Give this command a saner name

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2015-05-28 22:53:55 UTC
Adolfo Jayme Barrientos committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7a3d25c5916dc293a8d30e24c41aee4b7154a39a&h=libreoffice-5-0

tdf#91653 Give this command a saner name

It will be available in 5.0.0.0.beta2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.